Bug #6

Validate xalan.jar and jaxb-jvm1.4.jar as being required in endorsed directories

Added by S M 3010 days ago.

Status:New Start:04/29/2009
Priority:Normal Due date:
Assigned to:- % Done:

0%

Category:- Spent time: -
Target version:-

Description

Appears they may not be required in the endorsed directory, jaxb-jvm1.4.jar in the webapp itself and xalan not needed at all.

Also available in: Atom PDF